{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:58Z"
    },
    "lastModificationSignature": "7c329a8fd10a5e3f983f1fa9c2df8a8f768b180c92bb7434a35ded83544b14af"
  }
}